<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>lectura</title>
</head>
<body>El aparato digestivo en marcha
    Acaban de sacar del horno una tarta de manzana recién hecha. Su vista y su olor son suficientes para que empieces a salivar. Incluso antes de que pruebes un bocado, el aparato digestivo ya ha comenzado a trabajar.
    
    Después de que el primer bocado entra a la boca, los diversos órganos del tubo digestivo se ponen en marcha. Esta es una descripción del funcionamiento del aparato digestivo, desde el principio hasta el final.
    
</body>
</html>